import request from '@/utils/request'
// 数据概览-学校
export function getSchoolStatDataApi(query) {
    return request({
        url: '/ht/sc/report/getSchoolStatData',
        method: 'get',
        params: query
    })
}
// 数据概览-年级个人排行榜
export function getPersonRankApi(query) {
    return request({
        url: '/ht/sc/report/getPersonRank',
        method: 'get',
        params: query
    })
}
// 数据概览-年级小组排行榜
export function getGroupRankApi(query) {
    return request({
        url: '/ht/sc/report/getGroupRank',
        method: 'get',
        params: query
    })
}
// 数据概览-班级排行榜
export function getClassRankApi(query) {
    return request({
        url: '/ht/sc/report/getClassRank',
        method: 'get',
        params: query
    })
}